Subject: PC Pine installation help???

From: Jay The DJ <[email-masked]>
Date: Wed, 11 Jun 1997 10:36:16 -0400

I have been having the same problem as this guy. I've tried connecting
with school email accounts, POP accounts you name it and still the same
message "connection refused"
what are we missing about the setup???
thanks
Jay

-- 
>I just downloaded PC-pine to my computer and tried to install it >without 
>success.  My computer is connected to a mail server through win95 
>TCP/IP.  In pine setup, I entered {hostname}INBOX in inbox-path.  
>However, PINE keeps saying "connection refused" without asking me to >type 
>username or password.

>Any help will be greatly appreciated.

>Thanks.
-- 

--------------------------------------------------------
Myounggyu Daniel Noh           [email-masked]
Assistant Research Scientist (Neurosurgery)

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/    For a good time goto:                                           _/
_/                                                                    _/
_/              http://www.geocities.com/CollegePark/Quad/9309        _/
_/                                                                    _/
_/    Why are we here? Because we're here... roll the bones. -Rush    _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/